Subject: Re: [Shop-talk] Mice?

From: "Randall" <[email-masked]>
Date: Fri, 17 Apr 2015 20:39:44 -0700

> So any ideas on rodent repellant?  I have already asked my 
> wife to have 
> our pest control contractor come out and put bait stations in 
> the shop, 
> but that might not be enough.

I use the soft green solid type bait, and put blocks out in any areas where I particularly don't want rodents.  Seems like they
usually learn to avoid the stuff, at least I haven't found any bodies for a long time, but it sure keeps them away.  Although I've
not tried it, you could probably tie a block on a string somewhere under the hood.

The little trays with the pellets don't seem to work nearly as well.

-- Randall  
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive